@charset "UTF-8";
/* ==========================================================================
  ELEMENT RESET
========================================================================== */
*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  color: #575757;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1em;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}
ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 0;
}
dd {
  margin-left: 0;
}
ol,
ul {
  margin: 0;
  padding-left: 0;
  list-style: none;
}
li {
  list-style: none;
}
a {
  color: inherit;
  text-decoration: none;
  cursor: pointer;
}
a {
  outline: 0;
}
a:focus,
button:focus {
  outline: 0;
}
em {
  font-style: normal;
}
figure {
  margin: 0;
}
table {
  border-collapse: collapse;
}
button {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
}
button:focus {
  outline: none;
}
input,
button,
select,
textarea {
  line-height: inherit;
}
textarea {
  resize: vertical;
}
fieldset {
  min-width: 0;
  margin: 0;
  padding: 0;
  border: 0;
}
legend {
  display: block;
  width: 100%;
  margin-bottom: 0;
  padding: 0;
  line-height: inherit;
}
hr {
  margin: 0;
}
img {
  width: 100%;
}
a {
  display: block;
}

/* ==========================================================================
  MEDIA QUERIES
========================================================================== */
/*
@media all and (min-width: 769px),print {
}
@media all and (min-width: 980px),print {
}
@media all and (min-width: 1280px),print {
}
@media all and (min-width: 1440px),print {
}
@media all and (min-width: 1600px),print {
}
@media all and (min-width: 1920px),print {
}
@media all and (min-width: 769px) and (max-width: 979px) {
}
@media all and (max-width: 768px) {
}
@media all and (max-width: 639px) {
}
@media all and (max-width: 374px) {
}
@media all and (min-width: 640px) and (max-width: 767px) {
}
*/
/*
@media all and (min-width: 769px),print {
}
@media all and (max-width: 768px) {
}
*/
/* --------------------------------------------------------------------------
  jsからMedia Queries取得用 要<div id="mq"></div>
-------------------------------------------------------------------------- */
/* PC用 */
#mq {
  display: none;
  font-family: "pc";
}
/* TAB用 */
@media all and (min-width: 769px) and (max-width: 1023px) {
  #mq {
    font-family: "tab";
  }
}
/* SP用 */
@media all and (max-width: 768px) {
  #mq {
    font-family: "sp";
  }
}
/* ==========================================================================
  UTILL
========================================================================== */
/* 画像置換 */
.u-ir {
  display: block;
  overflow: hidden;
  font: 0/0 a;
  white-space: nowrap;
  text-indent: 100%;
}

/* PC、タブレットで画像置換 */
@media all and (min-width: 769px), print {
  .u-ir--tab-pc {
    display: block;
    overflow: hidden;
    font: 0/0 a;
    white-space: nowrap;
    text-indent: 100%;
  }
}

/* ==========================================================================
  PC MINIMUM WIDTH
========================================================================== */

@media all and (min-width: 769px) {
  .gheader,
  .magazin-header,
  .content-container {
    min-width: 980px !important;
    width: 100%;
  }
}

/* --------------------------------------------------------------------------
  非表示
-------------------------------------------------------------------------- */
/* PCで非表示 */
@media all and (min-width: 980px), print {
  .u-hide-pc {
    display: none !important;
  }
}
/* PC、タブレットで非表示 */
@media all and (min-width: 769px), print {
  .u-hide-tab-pc {
    display: none !important;
  }
}
/* タブレットのみ非表示 */
@media all and (min-width: 769px) and (max-width: 979px) {
  .u-hide-tab {
    display: none !important;
  }
}
/* SPで非表示 */
@media all and (max-width: 768px) {
  .u-hide-sp {
    display: none !important;
  }
}
/* --------------------------------------------------------------------------
  行揃え
-------------------------------------------------------------------------- */
.u-center {
  text-align: center;
}
/* TAB,PCのみテキストセンター */
@media all and (min-width: 769px), print {
  .u-center-tab-pc {
    text-align: center;
  }
}
/* SPのみテキストセンター */
@media all and (max-width: 768px) {
  .u-center-sp {
    text-align: center;
  }
}
.u-justify {
  text-align: justify;
  text-justify: inter-ideograph;
}
/* --------------------------------------------------------------------------
  強調
-------------------------------------------------------------------------- */
strong,
.u-strong {
  color: #333333;
  font-weight: bold;
}
em,
.u-em {
  font-weight: bold;
  font-style: normal;
}
.u-bold {
  font-weight: bold;
}

/* ==========================================================================
  TYPOGRAPHY
========================================================================== */
/*! Yaku Han JP v3.3.1 (OFL-1.1 AND MIT) by Qrac */
/*! Type: YakuHanJP_Noto - Based on Noto Sans CJK JP */
/*! Type: YakuHanJPs_Noto - Based on Noto Sans CJK JP */
@font-face {
  font-weight: 400;
  font-family: "YakuHanJP_Noto";
  font-style: normal;
  src: url("/assets/fonts/YakuHanJP/YakuHanJP-Regular.eot");
  src: url("/assets/fonts/YakuHanJP/YakuHanJP-Regular.woff2") format("woff2"),
    url("/assets/fonts/YakuHanJP/YakuHanJP-Regular.woff") format("woff");
  font-display: swap;
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01,
    U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
@font-face {
  font-weight: 700;
  font-family: "YakuHanJP_Noto";
  font-style: normal;
  src: url("/assets/fonts/YakuHanJP/YakuHanJP-Bold.eot");
  src: url("/assets/fonts/YakuHanJP/YakuHanJP-Bold.woff2") format("woff2"),
    url("/assets/fonts/YakuHanJP/YakuHanJP-Bold.woff") format("woff");
  font-display: swap;
  unicode-range: U+3001-3002, U+3008-3011, U+3014-3015, U+30fb, U+ff01,
    U+ff08-ff09, U+ff1a-ff1b, U+ff1f, U+ff3b, U+ff3d, U+ff5b, U+ff5d;
}
@font-face {
  font-weight: 400;
  font-family: "YakuHanJPs_Noto";
  font-style: normal;
  src: url("/assets/fonts/YakuHanJPs/YakuHanJPs-Regular.eot");
  src: url("/assets/fonts/YakuHanJPs/YakuHanJPs-Regular.woff2") format("woff2"),
    url("/assets/fonts/YakuHanJPs/YakuHanJPs-Regular.woff") format("woff");
  font-display: swap;
  unicode-range: U+3008-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b,
    U+ff5d;
}
@font-face {
  font-weight: 700;
  font-family: "YakuHanJPs_Noto";
  font-style: normal;
  src: url("/assets/fonts/YakuHanJPs/YakuHanJPs-Bold.eot");
  src: url("/assets/fonts/YakuHanJPs/YakuHanJPs-Bold.woff2") format("woff2"),
    url("/assets/fonts/YakuHanJPs/YakuHanJPs-Bold.woff") format("woff");
  font-display: swap;
  unicode-range: U+3008-3011, U+3014-3015, U+ff08-ff09, U+ff3b, U+ff3d, U+ff5b,
    U+ff5d;
}
body,
button,
input,
optgroup,
select,
textarea {
  font-family: "YakuHanJPs_Noto", "Noto Sans JP", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "YakuHanJP_Noto", "Noto Sans JP", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.u-font-metrics {
  font-family: "YakuHanJP_Noto", "Noto Sans JP", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.u-font-sys {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Segoe UI",
    Arial, sans-serif;
}
.u-font-en {
  font-weight: 900;
  font-family: "Gothic A1", "Helvetica Neue", Arial, sans-serif;
}

/* --------------------------------------------------------------------------
  ROOT FONT SIZE
-------------------------------------------------------------------------- */
html {
  font-size: 16px;
}
body {
  font-size: 1rem;
}
@media all and (min-width: 980px) {
  html {
    font-size: 14.5px;
  }
}
@media all and (min-width: 1366px) {
  html {
    font-size: 16px;
  }
}
@media all and (min-width: 1600px) {
  html {
    font-size: 18px;
  }
}
@media all and (min-width: 1920px) {
  html {
    font-size: 20px;
  }
}
@media all and (min-width: 640px) and (max-width: 767px) {
  html {
    font-size: 16px;
  }
}
@media all and (max-width: 639px) {
  html {
    font-size: 14px;
  }
}
@media all and (max-width: 374px) {
  /* 13px */
  html {
    font-size: 13px;
  }
}

/* --------------------------------------------------------------------------
  見出し
-------------------------------------------------------------------------- */
/* .c-heading-lv1,
.c-heading-lv2,
.c-heading-lv3,
.c-heading-lv4,
.c-heading-lv6,
.c-heading-lv5 {
  font-weight: bold;
  font-family: 'YakuHanJP_Noto', 'Noto Sans JP', 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
  text-align: center;
}
@media all and (min-width: 769px) {
  .c-heading-lv2 + * {
    margin-top: 1.5rem;
  }
  .c-heading-lv2__txt {
    font-size: 2rem;
    line-height: 1.85;
  }
}
@media all and (max-width: 768px) {
  .c-heading-lv2 + * {
    margin-top: 1.5rem;
  }
  .c-heading-lv2__txt {
    font-size: 1.384615385rem;
    line-height: 1.923076923;
  }
}

@media all and (min-width: 769px) {
  .c-heading-lv3 + * {
    margin-top: 1rem;
  }
  .c-heading-lv3__txt {
    font-size: 1.5rem;
    line-height: 1.85;
  }
}
@media all and (max-width: 768px) {
  .c-heading-lv3 + * {
    margin-top: 1rem;
  }
  .c-heading-lv3__txt {
    font-size: 1.153846154rem;
    line-height: 1.85;
  }
} */

/* --------------------------------------------------------------------------
  本文
-------------------------------------------------------------------------- */
/* .c-txt-xl {
  font-size: 1.375rem;
  line-height: 1.85;
}
.c-txt-l {
  font-size: 1.125rem;
  line-height: 1.85;
}
.c-txt-m {
  font-size: 1.125rem;
  line-height: 1.85;
}
.c-txt-s {
  font-size: 1rem;
  line-height: 1.85;
}
.c-txt-xs {
  font-size: 0.6875rem;
  line-height: 1.5;
} */
/* --------------------------------------------------------------------------
  注釈
-------------------------------------------------------------------------- */
/* m */
/* .c-note-m,
.c-note-s {
  position: relative;
}
.c-note-m::before,
.c-note-s::before {
  position: absolute;
  top: 0;
  left: 0;
  content: '※';
}
@media all and (min-width: 769px) {
  .c-note-m {
    margin-top: 1em;
    padding-left: 1.5em;
    font-size: 0.875rem;
    line-height: 1.785714286;
  }
  .c-note-m + .c-note-m {
    margin-top: 0.5rem;
  }
  .c-note-s {
    padding-left: 1em;
    font-size: 0.875rem;
    line-height: 1.642857143;
  }
}
@media all and (max-width: 768px) {
  .c-note-m {
    position: relative;
    margin-top: 0.769230769em;
    padding-left: 1.5em;
    font-size: 0.875rem;
    line-height: 1.785714286;
  }
} */
/* --------------------------------------------------------------------------
  リスト
-------------------------------------------------------------------------- */
/* .c-list-m {
}
.c-list-m li + li {
  margin-top: 0.5em;
}
.c-list-m li {
  position: relative;
  padding-left: 1.333em;
}
.c-list-m li::before {
  position: absolute;
  display: block;
  background: #a02325;
  border-radius: 999px;
  content: '';
}
.c-list-m li::before {
  left: 0;
  width: 0.8em;
  height: 0.8em;
}
.c-list-m li::before {
  top: calc((2em - 0.8em) / 2);
}

.c-list--num li::before {
  display: none;
}
.c-list--num li {
  padding-left: 2em;
}
.c-list__ico-num {
  position: absolute;
  top: calc((2rem - 1.4rem) / 2);
  left: 0;
  display: block;
  width: 1.4rem;
  height: 1.4rem;
  color: #fff;
  font-weight: bold;
  font-size: 1rem;
  line-height: 1.4rem;
  text-align: center;
  background: #a02325;
  border-radius: 999px;
}
@media all and (min-width: 769px) {
  .c-list-m {
    font-size: 1.125rem;
    line-height: 2;
  }
}
@media all and (max-width: 768px) {
} */
/* --------------------------------------------------------------------------
  上付き、下付き
-------------------------------------------------------------------------- */
.c-txt-l sub,
.c-txt-l sup {
  font-size: 54%;
}
.c-txt-l sup {
  top: -0.64em;
}
.c-txt-l sub {
  bottom: -0.1em;
}
@media all and (min-width: 769px) {
  .c-txt-m sub,
  .c-txt-m sup {
    font-size: 54%;
  }
  .c-txt-m sup {
    top: -0.8em;
  }
  .c-txt-m sub {
    bottom: -0.1em;
  }
  .c-txt-s sub,
  .c-txt-s sup {
    font-size: 54%;
  }
  .c-txt-s sup {
    top: -0.4em;
  }
  .c-txt-s sub {
    bottom: -0.05em;
  }
}
@media all and (max-width: 768px) {
  .c-txt-m sub,
  .c-txt-m sup {
    font-size: 54%;
  }
  .c-txt-m sup {
    top: -0.7em;
  }
  .c-txt-m sub {
    bottom: -0.1em;
  }
  .c-txt-s sub,
  .c-txt-s sup {
    font-size: 60%;
  }
  .c-txt-s sup {
    top: -0.6em;
  }
  .c-txt-s sub {
    bottom: -0.1em;
  }
}

/* ==========================================================================
ICON
========================================================================== */
/* svg */
.ico-svg,
.logo-svg {
  position: relative;
  display: block;
}
.ico-svg > svg,
.logo-svg > svg,
.ico-svg > img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}
.ico-svg::before,
.logo-svg::before {
  display: block;
  content: "";
  width: 100%;
}
.logo-svg::before {
  padding-top: 15.3488372%;
}
.ico-svg--work::before {
  padding-top: 104.3478261%;
}
.ico-svg--arrow::before {
  padding-top: 173.3333333%;
}
.ico-svg--big-arrow::before {
  padding-top: 52.380952381%;
}
.ico-svg--sns::before {
  padding-top: 100%;
}
.ico-svg--yt::before {
  padding-top: 100%;
}
.ico-svg--tw::before {
  padding-top: 70.1428571%;
}
.ico-svg--new-window::before {
  padding-top: 73.4375%;
}
.ico-svg--products::before {
  padding-top: 100%;
}
.ico-svg--rect::before {
  padding-top: 93%;
}
.ico-svg--idea::before {
  padding-top: 146.5116279%;
}
.ico-svg--all::before {
  padding-top: 69.2307692%;
}
.ico-svg--life-work::before {
  padding-top: 100%;
}
.ico-svg--select::before {
  padding-top: 140.7575758%;
}
.ico-svg--interview::before {
  padding-top: 100%;
}
.ico-svg--story::before {
  padding-top: 93.3333333%;
}
.ico-svg--search::before {
  padding-top: 93.3333333%;
}
.ico-svg--close::before {
  padding-top: 100%;
}
.ico-svg--star::before {
  padding-top: 93.9393939%;
}
.ico-svg--pen::before {
  padding-top: 93.9393939%;
}
.ico-svg--pen::before {
  padding-top: 93.9393939%;
}
.ico-svg--feed::before {
  padding-top: 100%;
}
.ico-svg--secret::before {
  padding-top: 97.0588235%;
}
.ico-svg--cart::before {
  padding-top: 105.714285714%;
}
.ico-svg--exit::before {
  padding-top: 68.421052632%;
}
.ico-svg--office::before {
  padding-top: 81.081081081%;
}
.ico-svg--company::before {
  padding-top: 94.1176471%;
}
.ico-svg--midium-arrow::before {
  padding-top: 128.5714286%;
}
.ico-svg--note:before {
  padding-top: 126.0869565%;
}
.ico-svg--file:before {
  padding-top: 125%;
}
.ico-svg--tape:before {
  padding-top: 65.625%;
}
.ico-svg--label:before {
  padding-top: 128.5714286%;
}
.ico-svg--brand:before {
  padding-top: 87.5%;
}
.ico-svg--catalog:before {
  padding-top: 86.7924528%;
}
.ico-svg--phone:before {
  padding-top: 151.5151515%;
}
.ico-svg--template:before {
  padding-top: 90.476190476%;
}
.ico-svg--meijin:before {
  padding-top: 123.8095238%;
}
.ico-svg--oa:before {
  padding-top: 75.555555556%;
}
.ico-svg--product:before {
  padding-top: 121.875%;
}
.ico-svg--faq:before {
  padding-top: 75.7575758%;
}

@media print, screen and (min-width: 769px) {
}
@media print, screen and (max-width: 768px) {
}

/* menu */
.ico-toggle {
  position: relative;
  display: block;
  cursor: pointer;
}
.ico-toggle::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  padding-top: 100%;
}
.ico-toggle__inner::before,
.ico-toggle__inner::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background-color: #f08200;
  position: absolute;
  top: 50%;
  transition: all ease-out 250ms;
}
.ico-toggle__inner::after {
  transform: rotate(-90deg);
}
.is-open .ico-toggle__inner::after {
  transform: rotate(0deg);
}
@media print, screen and (min-width: 769px) {
}
@media print, screen and (max-width: 768px) {
}

/* ==========================================================================
BUTTON
========================================================================== */
.c-btn {
  width: 100%;
  margin: 0 auto;
  background-color: #fefe08;
  font-size: 1.357142857rem;
  line-height: 1.315789474;
  display: -ms-flexbox;
  display: flex;
  -ms-justify-content: center;
  justify-content: center;
  position: relative;
}
.c-btn:hover {
  opacity: 0.7;
}
.c-btn a {
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-align: center;
  align-items: center;
}
.c-btn-allow .ico-svg {
  width: 1.357142857rem;
}
.c-btn-rect .ico-svg {
  width: 0.535714286rem;
}
.c-btn-allow span {
  margin-right: 1.964285714rem;
}
/* close */
.c-btn--close {
  font-size: 0.875rem;
  line-height: 1;
  display: inline-block;
  width: auto;
}
.c-btn.c-btn--close a {
  padding: 0.785714286em 1.071428571em;
}
.c-btn--close .ico-svg {
  width: 1.142857143em;
  margin-left: 0.714285714em;
}
.c-btn,
.c-btn-s {
  position: relative;
  font-family: "YakuHanJP_Noto", "Noto Sans JP", "Hiragino Sans",
    "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  text-align: center;
  cursor: pointer;
}
.c-btn__arrow,
.c-btn-s__arrow {
  position: absolute;
  top: 50%;
  right: 0;
  display: block;
  font-size: 0;
  line-height: 0;
}
.c-btn__label,
.c-btn-s__label {
  display: block;
  font-weight: bold;
}
.c-btn__arrow svg,
.c-btn-s__arrow svg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.c-btn .ico-svg--rect {
  position: absolute;
  bottom: 0.357142857rem;
  right: 0.428571429rem;
}
@media print, screen and (min-width: 769px) {
  .c-btn a {
    padding: 1.428571429rem 1rem;
  }
  /* horizontal */
  .c-btn--horizontal {
    width: 3.4375rem;
    font-size: 0.875rem;
    line-height: 1;
    padding: 0;
    background-color: transparent;
  }
  .c-btn--horizontal a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-align: center;
    align-items: center;
    flex-direction: column;
    -ms-flex-direction: column;
    background-color: #fefe08;
    width: 5rem;
    padding: 1rem 0;
  }
  .c-btn--horizontal span {
    writing-mode: tb-rl;
  }
  .c-btn--horizontal .ico-svg {
    margin-top: 0.625rem;
  }
  .c-btn--horizontal .ico-svg--search {
    width: 1.5rem;
  }
}
@media print, screen and (max-width: 768px) {
  .c-btn {
    max-width: 320px;
    padding: 1.428571429rem 1rem;
  }
  .c-btn-allow a span {
    margin-right: 0;
  }
  .c-btn-allow a .ico-svg {
    position: absolute;
    right: 5%;
  }
}

/* ==========================================================================
  TEXT ANCHOR
========================================================================== */
@media all and (min-width: 769px) {
  .index-anchor {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 1.3125rem;
    /* padding-bottom: 3.5625rem; */
  }
  .index-anchor a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: start;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.9375rem;
  }
  .index-anchor a:hover {
    color: #f08200;
  }
  .index-anchor .ico-svg {
    width: 0.5rem;
    margin-left: 0.6875rem;
  }
  .index-anchor .ico-svg svg {
    fill: #f08200;
  }
}
@media all and (max-width: 768px) {
  .index-anchor {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: end;
    justify-content: flex-end;
    margin-top: 1.3125rem;
  }
  .index-anchor a {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: start;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.9375rem;
    line-height: 1;
  }
  .index-anchor .ico-svg {
    width: 0.5rem;
    margin-left: 0.6875rem;
  }
  .index-anchor .ico-svg svg {
    fill: #f08200;
  }
}

/* ==========================================================================
  LAYOUT
========================================================================== */
/* --------------------------------------------------------------------------
  SECTION
-------------------------------------------------------------------------- */
.c-section--beige {
  background: #f7f6ec;
}
.c-section--has-border {
  border-bottom: 2px solid #1070b0;
}
.main {
  position: relative;
  overflow: hidden;
}
@media all and (min-width: 769px) {

  .c-section__inner {
    max-width: 64.015625rem;
    margin: 0 auto;
    padding: 0 1.5rem;
  }

  .c-page-hero + .c-section {
    margin-top: 4.325rem;
  }
}
@media all and (max-width: 768px) {


  .c-page-hero + .c-section {
    margin-top: 2.692307692rem;
  }
  .c-section__inner {
    margin: 0 1.428571429rem;
  }

}
/* --------------------------------------------------------------------------
  FOOTER
-------------------------------------------------------------------------- */

@media all and (min-width: 769px) {
  .gfooter {
    margin-top: 1.1rem;
  }
}
@media all and (max-width: 768px) {
  .gfooter {
    margin-top: 1rem;
  }
}

/* ==========================================================================
  KEYWORD SEARCH
========================================================================== */
.word-search__submit:hover {
  cursor: pointer;
}
@media print, screen and (min-width: 769px) {
  .section--keyword .c-section__inner {
    padding: 1.55rem 5rem;
  }
  .section--keyword .c-section__body {
    padding-bottom: 0;
  }
  .keyword-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .keyword-list__ttl {
    font-size: 1.125rem;
    width: 8.125rem;
    flex: none;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
  }

  .keyword-list__item {
    display: inline-block;
    margin: 0.625rem 0.625rem 0 0;
  }
  .keyword-list__item a {
    border: 1px solid #b4b4b4;
    font-size: 0.857142857rem;
    line-height: 1;
    padding: 0.5rem 0.833333333rem;
  }
}
@media print, screen and (max-width: 768px) {
  .section--keyword .c-section__inner {
    padding: 2.142857143rem 0.892857143rem;
    margin: 0;
  }
  .section--keyword .c-section__body {
    padding-bottom: 0;
  }
  .keyword-list {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .keyword-list__ttl {
    font-size: 1.285rem;
    width: 100%;
    flex: none;
    text-align: center;
    margin-bottom: 0.25rem;
  }
  .keyword-list__item {
    display: inline-block;
    margin: 0.642857143rem 0.25rem 0 0;
  }
  .keyword-list__item:nth-child(n + 7) {
    display: none;
  }
  .keyword-list__item a {
    border: 1px solid #b4b4b4;
    font-size: 0.857142857rem;
    line-height: 1;
    padding: 0.5rem 0.833333333rem;
  }
}

/* ==========================================================================
  PRODUCT SEARCH
========================================================================== */
.product-search .search-label__radio {
  position: relative;
  content: "";
  background-color: #ececec;
  border: 2px solid #ececec;
  box-shadow: 0 0 0 1px #ececec;
  border-radius: 999px;
}
.product-search .word-search__radio {
  display: none;
}
.product-search
  input[type="radio"]:checked
  + .word-search__label
  .search-label__radio {
  background-color: #f08200;
}
.product-search .word-search__inner {
  border: 1px solid #b4b4b4;
}

.product-search .word-search__submit {
  border-color: #b4b4b4;
  color: #575757;
}















.product-search--nav .search-label__radio {
  position: relative;
  content: "";
  background-color: #ececec;
  border: 2px solid #ececec;
  box-shadow: 0 0 0 1px #ececec;
  border-radius: 999px;
}
.product-search--nav .word-search__radio {
  display: none;
}
.product-search--nav
  input[type="radio"]:checked
  + .word-search__label
  .search-label__radio {
  background-color: #f08200;
}
.product-search--nav .word-search__inner--nav {
  border: 1px solid #b4b4b4;
}
.product-search--nav .word-search__submit--nav {
  border-left: solid 1px #b4b4b4;

  border-color: #b4b4b4;
  color: #575757;
}

@media all and (min-width: 769px) {
  .product-search {
    width: 60.3125rem;
    margin: 4.3125rem auto 0;
  }
  .product-search .word-search--outer {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
  }
  .product-search .word-search__selectors {
    width: calc(225 / 965 * 100%);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-direction: column;
    -ms-flex-direction: column;
  }
  .word-search__selector {
    margin: 0.5rem 0;
  }
  .product-search .word-search__label {
    font-size: 0.928571429rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: start;
    -ms-flex-align: center;
    align-items: center;
  }
  .product-search .search-label__radio {
    display: block;
    width: 1.0625rem;
    height: 1.0625rem;
    margin-right: 10px;
  }
  .product-search .word-search {
    width: calc(705 / 965 * 100%);
  }
  .product-search .word-search__inner {
    padding: 0 0 0 1.414285714rem;
  }
  .product-search .word-search__input {
    padding-left: 1.5rem;
    width: calc(100% - 8.857142857rem);
    outline: none !important;
    height: 1.75em;
    border: 0;
  }

  .product-search .word-search__submit {
    font-size: 1rem;
    padding: 1.2rem 0;
    width: 6.785714286rem;
  }
  .product-search .keyword-list {
    margin-top: 2rem;
  }
  .product-search .keyword-list__item a {
    background-color: #f6f6f6;
    border-color: #f6f6f6;
  }






  .product-search--nav {
    width: 60.3125rem;
    margin: 0 auto 0;
  }
  .product-search--nav .word-search--outer {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
  }
  .product-search--nav .word-search__selectors {
    width: calc(225 / 965 * 100%);
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    flex-direction: column;
    -ms-flex-direction: column;
  }
  .word-search__selector {
    margin: 0.5rem 0;
  }
  .product-search--nav .word-search__label {
    font-size: 0.928571429rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: start;
    -ms-flex-align: center;
    align-items: center;
  }
  .product-search--nav .search-label__radio {
    display: block;
    width: 1.0625rem;
    height: 1.0625rem;
    margin-right: 10px;
  }
  .product-search--nav .word-search {
    width: 100%;
  }
  .product-search--nav .word-search__inner--nav {
    padding: 0 0 0 1.414285714rem;
  }
  .product-search--nav .word-search__input {
    padding-left: 1.5rem;
    width: calc(100% - 8.857142857rem);
    outline: none !important;
    height: 1.75em;
    border: 0;
  }

  .product-search--nav .word-search__submit--nav {
    font-size: 1rem;
    padding: 1.2rem 0;
    width: 6.785714286rem;
  }
  .product-search--nav .keyword-list {
    margin-top: 2rem;
  }
  .product-search--nav .keyword-list__item a {
    background-color: #dfdede;
    border-color: #f6f6f6;
  }

























}
@media all and (max-width: 768px) {
  .product-search {
    width: auto;
    margin: 3.035714286rem 0.892857143rem 0;
  }
  .product-search .word-search--outer {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .product-search .word-search__selectors {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 1.333333333rem;
  }
  .product-search .word-search__selector {
    padding: 0.3rem 0;
  }
  .product-search .word-search__selector:first-child {
    border-right: 1px solid #b4b4b4;
  }
  .product-search .word-search__label {
    font-size: 0.857142857rem;
    margin: 0 0.714285714rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: start;
    -ms-flex-align: center;
    align-items: center;
  }
  .product-search .search-label__radio {
    display: block;
    width: 1rem;
    height: 1rem;
    margin-right: 10px;
  }
  .product-search .word-search {
    width: 100%;
  }
  .product-search .word-search__inner {
    padding: 0.178571429rem 0 0.178571429rem 0.892857143rem;
    font-size: 0.535714286rem;
  }

  .product-search .word-search__submit {
    font-size: 1rem;
    padding: 1.285714286rem 0;
    width: 6.785714286rem;
  }
  .product-search .keyword-list {
    margin-top: 0.5rem;
  }
  .product-search .keyword-list__item a {
    background-color: #f6f6f6;
    border-color: #f6f6f6;
  }










  .product-search--nav {
    width: auto;
    margin: 0 0.892857143rem 0;
  }
  .product-search--nav .word-search--outer {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .product-search--nav .word-search__selectors {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: center;
    justify-content: center;
    margin-top: 1.333333333rem;
  }
  .product-search--nav .word-search__selector {
    padding: 0.3rem 0;
  }
  .product-search--nav .word-search__selector:first-child {
    border-right: 1px solid #b4b4b4;
  }
  .product-search--nav .word-search__label {
    font-size: 0.857142857rem;
    margin: 0 0.714285714rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
    justify-content: start;
    -ms-flex-align: center;
    align-items: center;
  }
  .product-search--nav .search-label__radio {
    display: block;
    width: 1rem;
    height: 1rem;
    margin-right: 10px;
  }
  .product-search--nav .word-search {
    width: 100%;
  }
  .product-search--nav .word-search__inner--nav {
    padding: 0.178571429rem 0 0.178571429rem 0.892857143rem;
    font-size: 0.535714286rem;
  }
  .product-search--nav .word-search__submit {
    font-size: 1rem;
    padding: 1.285714286rem 0;
    width: 6.785714286rem;
  }
  .product-search--nav .keyword-list {
    margin-top: 0.5rem;
  }
  .product-search--nav .keyword-list__item a {
    background-color: #dfdede;
    border-color: #f6f6f6;
  }








}



/* ==========================================================================
  MODAL
========================================================================== */
.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -10;
  visibility: hidden;
  transition-duration: 0.2s;
  transition-property: visibility;
}
.modal-bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.92);
  opacity: 0;
  transition-timing-function: ease-out;
  transition-duration: 0.2s;
  transition-property: opacity;
}
.modal-main {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: auto;
  transform: translate3d(0, 0, 0);
  transition-timing-function: ease-out;
  transition-duration: 0.2s;
  transition-property: transform;
  -webkit-overflow-scrolling: touch;
}
.modal-content {
  opacity: 0;
  transition-timing-function: ease-out;
  transition-duration: 0.2s;
  transition-property: opacity;
}
.modal-movie {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.modal-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* open */
.is-modal-opened .modal {
  z-index: 10999;
  visibility: visible;
}
.modal.is-opened .modal-bg {
  opacity: 1;
}
.modal.is-opened .modal-main {
  transform: translate3d(0, 0, 0);
}
.modal.is-opened .modal-content {
  opacity: 1;
}
.modal-movie {
  background: #000;
}
html {
  overflow-y: scroll;
}
html.is-modal-opened {
  overflow: hidden;
}

@media all and (min-width: 769px) {
  .modal-main-bg {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  .modal-content {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    width: 75%;
    max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
    padding: 20px 0;
    transform: translateY(-50%);
  }
  .modal-close {
    position: absolute;
    top: -40px;
    right: -60px;
    width: 60px;
    height: 60px;
    margin: 0;
    padding: 0;
  }
  .modal-close a {
    display: block;
    width: 60px;
    height: 60px;
  }
  .modal-close a span {
    position: relative;
    display: block;
    width: 60px;
    height: 60px;
    transform: rotate(45deg);
  }
  .modal-close a span::before,
  .modal-close a span::after {
    position: absolute;
    display: block;
    background: #fff;
    content: "";
  }
  .modal-close a span::before {
    top: 0;
    left: 29px;
    width: 2px;
    height: 60px;
  }
  .modal-close a span::after {
    top: 29px;
    left: 0;
    width: 60px;
    height: 2px;
  }

  .modal-close a img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .modal-sp-close {
    display: none;
  }
  .modal-content img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .modal-body {
    position: relative;
  }
}

@media all and (max-width: 768px) {
  .modal-content {
    position: absolute;
    top: 50%;
    right: 0;
    left: 0;
    width: 94%;
    margin: 0 auto;
    transform: translateY(-50%);
  }
  .modal-close {
    display: none;
  }
  .modal-sp-close {
    position: fixed;
    top: auto;
    right: 0;
    bottom: 0;
    z-index: 1;
    width: 70px;
    height: auto;
  }
  .modal-sp-close a {
    display: block;
  }
  .modal-sp-close a img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .modal-content img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  .modal-body {
    position: relative;
  }
}
@media all and (max-width: 374px) {
}
